/*
    Theme Name: AMW La Bambagina (TAAC Child Theme)
    Theme URI: https://amalfiweb.it/
    Author: Mario Acunto
    Author URI: https://amalfiweb.it/
    Description: Tema Child (TAAC) per La Bambagina
    Version: 1.0.22
    Template: itn-taac
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain: andros
    Domain Path: /languages
*/
:root {
    --amw-primary-color:#766553;
    --amw-secondary-color:#dac6aa;
    --amw-accent-color:#00aad4;
    --amw-text-color: #2f2f2f;
}

.footer {
    border-top: 1px solid #f9f9f9;
    background: url('images/bambagina-mare-bg-web.svg');
}

.footer-logo {
    width: 190px !important;
    margin: 2px 10px 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

/* -------------------
----  Colori ---------
---------------------*/

/* Button */
.btn, .comment-reply-link, input[type="submit"], input[type="reset"], button {
    background-color: var(--amw-primary-color); 
}

.btn:hover, .comment-reply-link:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover { 
    background-color: var(--amw-secondary-color);
}

/* Titles */
.section-subtitle { 
    color: var(--amw-primary-color);
}
.section-heading::after {
    border-bottom-color: var(--amw-accent-color);
}

.page-hero {
    background-color: var(--amw-primary-color);
}